There are currently no open bugs.

"python-ansible-compat" versions published in Ubuntu

Oracular (24.6.1-1): universe/misc
Noble (4.1.11-1): universe/misc